# Generated by Django 3.0.6 on 2020-05-11 00:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('catraca', '0010_auto_20200510_1929'),
    ]

    operations = [
        migrations.RenameField(
            model_name='usuario',
            old_name='usuario',
            new_name='user',
        ),
    ]
